/* CSS Document */


body {
	background-color	: #FFFFFF;
	border-color		: #EEEEEE;
	color			: #000000;
	font			: 12px "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, sans-serif;
	}

input, button, select, option {
	background-color	: #FFFFFF;
	border-color		: #EEEEEE;
	color			: #000000;
	font			: 12px "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, sans-serif;
	}

textarea {
	background-color	: #FFFFFF;
	font			: 12px "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, sans-serif;
	color			: #000000;
	border			: 1px solid #000000;
	}

textarea#describe {
	background-color	: #666666;
	resize			: none;
	color			: #FFFFFF;
	overflow		: auto;
	padding			: .4em 1.2em;
	border			: 1px solid #666666; 
	font-size		: 1.2em; 
	font-style		: italic;
	-moz-border-radius	: 5px; 
	-webkit-border-radius	: 5px; 
	border-radius		: 5px; 
	margin			: 1.5em 0;
	}

img.bg {
	/* Set rules to fill background */
	min-height: 100%;
	min-width: 1366px;
			
	/* Set up proportionate scaling */
	width: 100%;
	height: auto;
			
	/* Set up positioning */
	position: fixed;
	top: 0;
	left: 0;
	}
	
img.upload {
	position: relative;
	top: 0;
	left: 0;
	}
	
@media screen and (max-width: 1366px){
	img.bg {
	left: 50%;
	margin-left: -720px; }
	}

.fbspan {
	font-size	: 11px;
	text-decoration	: none;
	color		: black;
	}

.fbspan a:link {
	font-size	: 11px;
	text-decoration	: none;
	color		: blue;
	}

.fbspan a:hover {
	font-size	: 11px;
	text-decoration	: underline;
	color		: blue;
	}

.fbspan a:visited {
	font-size	: 11px;
	text-decoration	: none;
	color		: blue;
	}

.whiteblocktop {
	font-size		: 14px;
	vertical-align		: middle;
	color			: navy;
	border-top-left-radius	: 10px;
	border-top-right-radius	: 10px; 
	background-color	: #FFFFFF;
	}

.whiteblockbottom {
	font-size		: 11px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	background-color	: #FFFFFF;
	}